body, html {
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: sans-serif;
}

.root {
    height: 100%;
}

.root > .top_bar {
    height: 80%;
    background-color: beige;
    display: flex;
}

.root > .top_bar .screen{
    width: 70%;
    padding-top: 10px;
}

.root > .top_bar .log{
    width: 30%;
    background-color: azure;
    padding: 10px;
    box-sizing: border-box;
}

#screen_illustr {
    width: 80%;
    padding: 0px 10px;
    background-color: blue;
    color: white;
    text-align: center;
    margin: 0 auto;
}

.root > .bottom_bar {
    height: 20%;
    background-color: lightsalmon;

}

.root  .bottom_bar  .wrapper {
    display: flex;
    justify-content: space-between;
    padding: 20px;
}

.root .log table {
    border-collapse: collapse;
    width: 100%;
}

.root .log > table th {
    font-size: 12px;
    font-weight: bold;
    border: 1px solid gray;
}

.root .log table td {
    font-size: 11px;
    font-weight: normal;
    border: 1px solid gray;
}


#screen_layout {

}

.row_elem {
    display: flex;
    justify-content: center;

}

.row_elem .place_elem {
    width: 30px;
    height: 30px;
    margin: 4px;
    background: aqua;
    border: 1px solid darkgrey;
}

#modal-form{
    position: absolute;
    top: 70vh;
    left: 0;
}
